uuid: b79b8587-ad45-4f08-93fa-4cf5884c77db
langcode: en
status: true
dependencies:
  module:
    - context_active_trail
    - node
label: Topic
name: topic
group: Breadcrumbs
description: ''
requireAllConditions: false
disabled: false
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    uuid: f9f085fb-d726-42c7-86a4-3b30e2baeb97
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      topic: topic
reactions:
  active_trail:
    id: active_trail
    trail: 'main:menu_link_content:7605afc8-4d4b-4e37-b356-c1a156a4a391'
    breadcrumbs: 1
    breadcrumb_title: 0
    uuid: 6f2d8347-bf21-4cf8-91cd-1fea1884f3a7
weight: 0
